* {
  margin: 0;
  padding: 0;
}

.footer {
  padding: 40px 0px;
  width: 100%;
  position: relative;
  background-color: #f7f7f7;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
}
.footer .img {
  height: 200px;
  width: 200px;
  object-fit: cover;
  margin-top: -20px;
  margin-bottom: 20px;
}
.footer .footer-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 10px;
  /* background-color: aqua; */
  margin-top: -70px;
}

.footer .footer-section {
  flex: 1;
  padding: 10 20px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 350px;
}

.footer .footer-section h3 {
  font-size: 22px;
  color: rgb(20, 20, 20);
  margin: 20px 0;
}

.footer .footer-section ul {
  list-style: none;
  padding: 0;
  width: 300px;
  margin: 0% auto;
}

.footer .footer-section ul li {
  color: rgb(20, 20, 20);
  padding: 7px 10px;
  border-radius: 5px;
  font-size: 15px;
  display: flex;
  align-items: center;
}
.footer .footer-section ul li img {
  width: 30px;
  height: 30px;
  margin-right: 20px;
}

.footer .footer-section a {
  color: rgb(20, 20, 20);
  text-decoration: none;
}

.footer .footer-section .social-icons {
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .footer-section .social-icons li {
  margin: 10px;
}

.footer .footer-section .legal-info {
  text-align: center;
  padding: 10px 0;
}
.legal-info p {
  color: rgb(20, 20, 20);
  text-align: center;
}

@media screen and (max-width: 500px) {
  .footer .footer-section ul li {
    color: rgb(20, 20, 20);
    padding: 7px 10px;
    border-radius: 5px;
    font-size: 14px;
    display: flex;
    align-items: center;
  }
  .footer .footer-section ul li img {
    width: 27px;
    height: 27px;
    margin-right: 20px;
  }
}
